ol {
list-style: none; 
counter-reset: li; 
color: RGB(39, 70, 114);
}

table{
color: RGB(39, 70, 114);
frame: border;
border-color: RGB(39, 70, 114);

text-decoration: none;
}
td,th{
padding: 5px;
}
a{ color: white;
text-decoration: none; }

 .aa{ color:RGB(39, 70, 114);
text-decoration:underline;
}
a:hover{
color: black;
}
/* Стиль Выпадающей Кнопки */
.btn2 {
    background-color: RGB(43, 105, 156);
      
}
.btn1 {
    background-color: RGB(39, 70, 114);
      
}
.btn {
    
    color: white;
    border: none;
    cursor: pointer;
}


/* контейнер <div> - необходим для размещения выпадающего содержимого */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Выпадающей контент (по умолчанию скрыт) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
	color: RGB(39, 70, 114);
    z-index: 1;
}

/* Ссылки внутри выпадающего списка */
.dropdown-content a {
    color: RGB(39, 70, 114);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Изменить цвет выпадающих ссылок при наведении */
.dropdown-content a:hover {background-color: RGB(250, 251, 253);}

/* Показать выпадающее меню при наведении */
.dropdown:hover .dropdown-content {
    display: block;
color: RGB(44, 116, 157);
}

/* Изменить цвет фона выпадающего кнопка при отображении выпадающего списка */
.dropdown:hover .btn .a{
background-color: white;

}
.block0{
width: 1110px;}
.col1{
height: 30px;
width: 100px;
}
.block1{
width: 1110px;
min-height: 150px;
background-image: url(img/111.jpg);
background-size: cover;
}

.block2{
height: 40px;
width: 1110px;
background-color: RGB(39, 70, 114);

}

.block3{
min-height: 600px;
width: 1110px;

}

.block4{
height-min: 100px;
width: 1110px;
background-color:RGB(39, 70, 114);
color: white;
}

.colon{
background-color:RGB(200, 219, 234);
}

.col9{
background-color:RGB(250, 251, 253);
}



.btn:hover {
color: black;
background-color:white;
text-shadow: 0 0 1px  RGB(39, 70, 114);
text-align: center;
}


body{
background-image: url(img/3.jpg);
background-size: cover;
background-position: center;
}
h1{
font-size: 24pt;
margin-top: 50px;
color: white;
text-align: center;
}

h3{
font-size: 14pt;
color: white;
text-align: center;
vertical-align: middle;
}
h2{
font-size: 24pt;
color: RGB(39, 70, 114);
text-align: center;
}
p{
color: RGB(39, 70, 114);
}
ul{
color: RGB(39, 70, 114);}
